.banner {
    width: 100%;
    height: 9.84rem;
    background: url("../img/genkiBox/banner.png") no-repeat;
    background-size: 100% 100%;
    color: #ffffff;
    text-align: left;
    padding-left: 3.3rem;
    padding-top: 2rem;
    position: relative;
}

body {
    font-family: Source Han Sans CN;
    text-align: center;
}

.banner p {
    font-size: 0.78rem;
    font-weight: 500;
    line-height: 1.53rem;
}

.banner p:nth-of-type(2) {
    font-size: 0.34rem;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 0.57rem;
    margin-bottom: 0.6rem;
}

.card {
    position: relative;
    width: 100%;
    background: #fff;
}

.card-1 {
    height: 8.2rem;
}

.card-2 {
    background: url("../img/genkiBox/bg-blue.jpg") no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 4.95rem;
}

.img-391 {
    width: 3.91rem;
    height: 7.15rem;
}

.img {
    position: absolute;
    z-index: 1;
}

.card-1 .img-391 {
    left: 4.2rem;
    top: 0.08rem;
}

.card-2 .img-391 {
    left: 11.15rem;
    top: -1.17rem;
}

.card-2 .desc {
    color: #fff;
}

.desc {
    position: absolute;
    width: 4.3rem;
    text-align: left;
    font-size: 0.2rem;
    font-weight: 400;
    color: #000000;
    line-height: 0.4rem;
}

.desc p:nth-of-type(1) {
    font-size: 0.3rem;
    line-height: 1.06rem;
    font-weight: 500;
}

.card-1 .desc {
    left: 11.69rem;
    top: 2rem;
}

.card-2 .desc {
    left: 4.28rem;
    top: 1.3rem;
}

.card-3 .desc {
    left: 11.42rem;
    top: 2.7rem;
}

.card-3 {
    height: 6.27rem;
}

.card-3 img {
    width: 5.29rem;
    height: 3rem;
    left: 4.11rem;
    top: 2.44rem;
}

.card-4 {
    width: 19.2rem;
    height: 5.54rem;
    background: #f8f8f8;
}

.card-4 .desc {
    left: 4.3rem;
    top: 1.4rem;
}

.card-4 img {
    width: 5.69rem;
    height: 3.67rem;
    left: 9.4rem;
    top: 0.85rem;
}

.footer {
    margin-top: 1rem;
}

.footer a {
    font-size: 0.2rem;
    font-family: Source Han Sans CN;
    font-weight: 400;
}

.download-btn {
    width: 4.18rem;
    height: 1.15rem;
    position: absolute;
    left: 7.32rem;
}

.download-by-android {
    background: url("../img/genkiBox/download-by-android.png") no-repeat;
    background-size: 100% 100%;
    top: 3.37rem;
}

.download-by-ios {
    background: url("../img/genkiBox/download-by-ios.png") no-repeat;
    background-size: 100% 100%;
    top: 5.17rem;
}

.loadEffect {
    width: 0.6rem;
    height: 0.6rem;
    position: relative;
    margin: 0 auto;
}

.loadEffect span {
    display: inline-block;
    width: 0.12rem;
    height: 0.12rem;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    -webkit-animation: load 1.04s ease infinite;
}

@-webkit-keyframes load {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0.2;
    }
}

.loadEffect span:nth-child(1) {
    left: 0;
    top: 50%;
    margin-top: -0.04rem;
    -webkit-animation-delay: 0.13s;
}

.loadEffect span:nth-child(2) {
    left: 0.07rem;
    top: 0.07rem;
    -webkit-animation-delay: 0.26s;
}

.loadEffect span:nth-child(3) {
    left: 50%;
    top: 0;
    margin-left: -0.04rem;
    -webkit-animation-delay: 0.39s;
}

.loadEffect span:nth-child(4) {
    top: 0.07rem;
    right: 0.07rem;
    -webkit-animation-delay: 0.52s;
}

.loadEffect span:nth-child(5) {
    right: 0;
    top: 50%;
    margin-top: -0.04rem;
    -webkit-animation-delay: 0.65s;
}

.loadEffect span:nth-child(6) {
    right: 0.07rem;
    bottom: 0.07rem;
    -webkit-animation-delay: 0.78s;
}

.loadEffect span:nth-child(7) {
    bottom: 0;
    left: 50%;
    margin-left: -0.04rem;
    -webkit-animation-delay: 0.91s;
}

.loadEffect span:nth-child(8) {
    bottom: 0.07rem;
    left: 0.07rem;
    -webkit-animation-delay: 1.04s;
}

#loading {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -0.3rem;
    margin-left: -0.3rem;
    display: none;
}

.about-us {
    /* height: 2rem; */
    margin-top: 2rem;
    text-align: center;
    font-size: 0.2rem;
    font-weight: 400;
    color: #000000;
    line-height: 0.4rem;
}

.about-us p:first-of-type {
    font-size: 0.3rem;
    line-height: 1.06rem;
    font-weight: 500;
}

.about-us p {
    width: 8rem;
    margin: 0 auto;
}